> ## Documentation Index
> Fetch the complete documentation index at: https://brightdata-ipv6-release.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Total cost & bandwidth for a zone

> Get the total cost and bandwidth stats for a Zone

<Tip>
  Paste your API token to the authorization field. To get a token, [Create an account](https://brightdata.com/?hs_signup=1\&utm_source=docs\&utm_campaign=playground) and learn how to [generate a token](/api-reference/unlocker/api_token)
</Tip>


## OpenAPI

````yaml GET /zone/cost
openapi: 3.0.1
info:
  title: Brightdata API
  description: >-
    Integrate Bright Data APIs to your pipeline and secure high-end scraping
    precision
  version: 1.0.0
servers:
  - url: https://api.brightdata.com
security:
  - bearerAuth: []
paths:
  /zone/cost:
    get:
      description: Get the total cost and bandwidth stats for a Zone
      parameters:
        - in: query
          name: zone
          description: Zone name
          required: true
          schema:
            type: string
        - in: query
          name: from
          description: Start
          required: false
          schema:
            type: string
        - in: query
          name: to
          description: End
          required: false
          schema:
            type: string
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                type: object
                example:
                  ID:
                    back_m2:
                      bw: 0
                      cost: 0
                    back_m1:
                      bw: 36557298
                      cost: 0
                    back_m0:
                      bw: 1219004
                      cost: 0
                    back_d2:
                      bw: 82190
                      cost: 0
                    back_d1:
                      bw: 0
                      cost: 0
                    back_d0:
                      bw: 0
                      cost: 0
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````